/* @ngInject */
export function TranslateConfig($translateProvider){
    $translateProvider.translations('en-US', {
        "ui-grid-st-data-saved": "Data saved!",
        "ui-grid-st-internal-error-occurred": "<p>It looks like an internal error occurred while trying to process your request.</p><p>Please reload the page and try again.</p><p> If the error occur again please contact support</p>",
        "ui-grid-st-internal-error-info": "Error info",
        "ui-grid-st-internal-error-no-internet": "No internet connection",
        "ui-grid-st-internal-error-toastr": "An internal has occurred",
        "ui-grid-st-internal-error-click-details": "Click here to see the details",
        "ui-grid-st-internal-error-dialogs-http": "Internal Error Code {{code}}",
        "ui-grid-st-internal-error-js": "Internal Error"
    });
    $translateProvider.translations('pt-BR', {
        "ui-grid-st-data-saved": "Dados salvos!",
        "ui-grid-st-internal-error-occurred": "<p>Parece que um erro interno ocorreu ao tentar processar sua solicitação.</p><p>Favor recarregar a página e tentar novamente.</p><p>Se o erro voltar a ocorrer favor entrar em contato com o suporte</p>",
        "ui-grid-st-internal-error-info": "Informações sobre o erro",
        "ui-grid-st-internal-error-no-internet": "Sem conexão com a internet",
        "ui-grid-st-internal-error-toastr": "Ocorreu um erro interno",
        "ui-grid-st-internal-error-click-details": "Clique aqui para obter detalhes",
        "ui-grid-st-internal-error-dialogs-http": "Erro Interno Código {{code}}",
        "ui-grid-st-internal-error-js": "Erro Interno"
    });
    $translateProvider.translations('es-US', {
        "ui-grid-st-data-saved": "Datos guardados!",
        "ui-grid-st-internal-error-occurred": "<p>Parece que se ha producido un error interno al intentar procesar su solicitud.</p><p>Por favor recargue la página e inténtelo de nuevo.</p><p> Si el error vuelve a ocurrir, póngase en contacto con el soporte</p>",
        "ui-grid-st-internal-error-info": "Información sobre el error",
        "ui-grid-st-internal-error-no-internet": "Sin conexión a Internet",
        "ui-grid-st-internal-error-toastr": "Se ha producido un error interno",
        "ui-grid-st-internal-error-click-details": "Haga clic aquí para obtener más detalles",
        "ui-grid-st-internal-error-dialogs-http": "Error interno Codigo {{code}}",
        "ui-grid-st-internal-error-js": "Error interno"
    });
}